#container {
  padding-top: 50px;
}
#banner {
  background-color: black;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0px;
  padding: 5px;
  border-top: 0.5px solid rgb(135 135 135);
  border-bottom: 0.5px solid rgb(135 135 135);
}
.poster {
  margin: 10px;
  margin-right: 0px;
  max-height: 300px;
  align-items: center;
  display: inline-block;
}
.poster:hover {
  box-shadow: 0px 0px 3px 3px #006e9f;
  cursor: pointer;
  transform: scale(1.04);
}
.poster-more-info{
  padding-top: 10px;
  /* display: inline-block; */
  line-height: 30px;
  color: white;
  margin: 0px;
  font-size: 18px;
  font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
  float: right;
}
.banner-info {
  display: inline-block;
  background-color: rgb(27, 27, 27);
  border-radius: 10px;
  border: 0.5px solid rgb(135 135 135);
}
#banner-info ul {
  display: inline-block;
  list-style-type: none;
  margin-top: 0px;
  margin-bottom: 0px;
  margin: 0px;
  padding: 0px;
  overflow: hidden;
}
#banner :nth-child(2) {
  margin-left: 20px;
  margin-right: 20px;
}

#sticky_header {
  border-bottom: 0.5px solid rgb(135 135 135);
}

.slider.round {
  border: 0.5px solid rgb(90 90 90);
}

.movie-box {
  display: flex;
  flex-direction: column;
  padding: 20px;
  margin: 20px;
  margin-top: 50px;
  border: 0.5px solid rgb(135 135 135);
  border-width: px;
  border-radius: 20px;
  background-color: #333;
  opacity: 0.85;
}

.movie-box ul{
  list-style-type: none;
  margin-top: 0px;
  margin-bottom: 0px;
  margin: 0px;
  padding: 0px;
  overflow: hidden;
}

.title {
  text-align: center;
  padding-top: 11.5px;
  padding-bottom: 11.5px;
  margin: 0px;
  color: #006e9f;
  background-color: #333;
  border-radius: 20px;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 47px;
  font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
  border: 0.5px solid rgb(135 135 135);
}
.banner {
  width: 100%;
  margin: 0px;
}

.movie-header {
  margin-left: 20px;
  margin-right: 5px;
  margin-bottom: 15px;
}
.movie-title {
  display: inline-block;
  color: white;
  font-size: 22px;
  padding-top: 1px;
  margin-top: 5px;
  padding-bottom: 1px;
  margin-bottom: 5px;
  font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
}
.imdbRatingPlugin {
  float: right;
}
.movie-image {
  position: relative;
}
.image-underlay-1 {
  position: relative;
}
.image-underlay-2 {
  position: relative;
}
.image-underlay-3 {
  position: relative;
}
.image-overlay {
  position: absolute;
  top: 30px;
  right: 30px;
}

.img-gallery {
  display: flex;
  flex: 1;
  width: 100%;
}
.img-gallery li {
  max-height: 140px;
  margin-bottom: 10px;
}
.img-gallery img {
  max-height: 135px;
  object-fit: cover;
  vertical-align: bottom;
  margin-top: 7px;
  margin-right: 10px;
  margin-left: 0px;
}
.img-gallery img:hover {
  cursor: pointer;
  transform: scale(1.07);
  box-shadow: 0px 0px 3px 3px #006e9f;
}

.movie-content {
  color: white;
  font-size: 18px;
  font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
}

.more-text {
  display: none;
}
.read-more-less-btn {
  font-size: 22px;
  font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
  cursor: pointer;
  background-color: rgb(27, 27, 27);
  border-radius: 10px;
  border: 0.5px solid rgb(135 135 135);
  outline: none;
  float: right;
  color: white;
}
.read-more-less-btn:hover {
  background-color: #ccc;
  color: #006e9f;
}

.border-line {
  border-top: 0px;
  border-bottom: 0.5px solid rgb(135 135 135);
  margin: 0px;
}

#sticky_header ul li.active a {
  background-color: #006e9f;
}

#sticky_header ul li a:hover {
  background-color: #006e9f;
}

#sticky_header ul li:hover a,
#sticky_header ul li.hover a { 
  background-color: #006e9f;
}

#sticky_header ul ul li a:hover,
#sticky_header ul li.active ul li a:hover,
#sticky_header ul li:hover ul li a:hover,
#sticky_header ul li.hover ul li a:hover { 
   background-color: #006e9f;
}

input:checked + .slider {
  background-color: #006e9f;
}

input:focus + .slider {
  box-shadow: 0 0 1px #006e9f;
}

.slider:before {
  bottom: 3px;
}

#footer {
  border-top: none;
}